msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Food\n"
"POT-Creation-Date: 2020-09-25 11:30+0700\n"
"PO-Revision-Date: 2020-09-25 11:31+0700\n"
"Last-Translator: \n"
"Language-Team: Ex Themes\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: woocommerce-food/admin/class-food-taxonomy.php:14
#: woocommerce-food/admin/class-food-taxonomy.php:15
#: woocommerce-food/admin/class-food-taxonomy.php:16
msgid "Food Menu"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:17
msgid "All Menu"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:18
msgid "Parent Menu"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:19
msgid "Parent Menu:"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:20
#: woocommerce-food/inc/food-by-date.php:14
msgid "Edit Menu"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:21
msgid "Update Menu"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:22
#: woocommerce-food/inc/food-by-date.php:12
#: woocommerce-food/inc/food-by-date.php:13
msgid "Add New Menu"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:23
msgid "Food Menus"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:37
#: woocommerce-food/admin/class-food-taxonomy.php:38
#: woocommerce-food/admin/class-food-taxonomy.php:39
#: woocommerce-food/inc/functions.php:1592
#: woocommerce-food/inc/woo-hook.php:506 woocommerce-food/inc/woo-hook.php:534
#: woocommerce-food/inc/woo-hook.php:576
msgid "Location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:40
msgid "All Location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:41
msgid "Parent Location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:42
msgid "Parent Location:"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:43
msgid "Edit Location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:44
msgid "Update Location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:45
msgid "Add New Location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:46
msgid "Food Locations"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:71
#: woocommerce-food/admin/inc/metadata-functions.php:237
msgid "Category Metabox"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:77
msgid "Address"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:79
msgid "Add full address of this location to calculate radius shipping"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:83
#: woocommerce-food/admin/inc/metadata-functions.php:918
msgid "Distance restrict (km)"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:85
msgid ""
"Enter number of kilometer to restrict delivery for this location, leave "
"blank to use value from setting page"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:89
#: woocommerce-food/admin/inc/metadata-functions.php:689
msgid "Minimum Order Amount required"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:91
msgid "Set minimum amount required for this location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:95
msgid "Email recipients"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:97
msgid "Set email to get notification when user order food from this location"
msgstr ""

#: woocommerce-food/admin/class-food-taxonomy.php:102
#: woocommerce-food/admin/inc/metadata-functions.php:244
msgid "Order Menu"
msgstr ""

#: woocommerce-food/admin/functions.php:18
#: woocommerce-food/admin/shortcode-builder.php:116
msgid "Type"
msgstr ""

#: woocommerce-food/admin/functions.php:19
#: woocommerce-food/admin/shortcode-builder.php:131
msgid "Shortcode"
msgstr ""

#: woocommerce-food/admin/functions.php:20
msgid "Publish date"
msgstr ""

#: woocommerce-food/admin/functions.php:40
#: woocommerce-food/admin/shortcode-builder.php:238
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:213
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:268
#: woocommerce-food/inc/shortcodes/woo-food-list.php:256
#: woocommerce-food/inc/shortcodes/woo-food-table.php:310
msgid "ID"
msgstr ""

#: woocommerce-food/admin/functions.php:69
msgid "CT Order"
msgstr ""

#: woocommerce-food/admin/functions.php:183
#, php-format
msgid ""
"There is a new version of WooComemrce Food available. %1$s View details %2$s "
"and please check how to update plugin %3$s here%4$s."
msgstr ""

#: woocommerce-food/admin/functions.php:206
#: woocommerce-food/inc/functions.php:1684
msgid "Delivery time"
msgstr ""

#: woocommerce-food/admin/functions.php:228
msgid "Select delivery date"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:71
#: woocommerce-food/admin/shortcode-builder.php:72
#: woocommerce-food/admin/shortcode-builder.php:83
#: woocommerce-food/inc/food-by-date.php:11
msgid "Shortcodes"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:73
#: woocommerce-food/admin/shortcode-builder.php:74
msgid "Add New Shortcodes"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:75
msgid "Edit Shortcodes"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:76
msgid "New Shortcode"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:77
msgid "Shortcodes builder"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:78
msgid "View Shortcodes"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:79
msgid "Search Shortcodes"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:80
msgid "No Shortcode found"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:81
msgid "No Shortcode found in Trash"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:111
msgid "Shortcode type"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:117
msgid "Select type of shortcode"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:123
msgid "Grid"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:124
msgid "Table"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:125
msgid "List"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:126
msgid "Carousel"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:132
msgid ""
"Copy this shortcode and paste it into your post, page, or text widget "
"content:"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:143
msgid "Shortcode Option"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:148
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:142
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:190
#: woocommerce-food/inc/shortcodes/woo-food-list.php:194
msgid "Style"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:149
msgid "Select style of shortcode"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:156
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:145
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:193
#: woocommerce-food/inc/shortcodes/woo-food-list.php:197
msgid "1"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:157
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:146
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:194
#: woocommerce-food/inc/shortcodes/woo-food-list.php:198
msgid "2"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:158
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:147
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:195
#: woocommerce-food/inc/shortcodes/woo-food-list.php:199
msgid "3"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:159
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:148
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:196
msgid "4"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:164
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:204
msgid "Columns"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:165
msgid "Select Columns of shortcode"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:172
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:207
msgid "2 columns"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:173
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:208
msgid "3 columns"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:174
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:209
msgid "4 columns"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:175
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:210
msgid "5 columns"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:179
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:155
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:217
#: woocommerce-food/inc/shortcodes/woo-food-list.php:206
#: woocommerce-food/inc/shortcodes/woo-food-table.php:260
msgid "Count"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:180
msgid "Number of posts"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:186
msgid "Posts per page"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:187
msgid "Number items per page"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:193
msgid "Number items visible"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:194
#: woocommerce-food/admin/shortcode-builder.php:268
#: woocommerce-food/admin/inc/metadata-functions.php:905
msgid "Enter number"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:200
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:179
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:233
#: woocommerce-food/inc/shortcodes/woo-food-list.php:222
#: woocommerce-food/inc/shortcodes/woo-food-table.php:276
msgid "IDs"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:201
msgid "Specify post IDs to retrieve"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:207
#: woocommerce-food/inc/food-by-date.php:51
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:187
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:241
#: woocommerce-food/inc/shortcodes/woo-food-list.php:230
#: woocommerce-food/inc/shortcodes/woo-food-table.php:187
#: woocommerce-food/inc/shortcodes/woo-food-table.php:284
msgid "Menu"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:208
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:190
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:244
#: woocommerce-food/inc/shortcodes/woo-food-list.php:233
#: woocommerce-food/inc/shortcodes/woo-food-table.php:287
msgid "List of cat ID (or slug), separated by a comma"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:214
#: woocommerce-food/inc/functions.php:997
#: woocommerce-food/inc/functions.php:1011
#: woocommerce-food/inc/functions.php:1021
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:196
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:250
#: woocommerce-food/inc/shortcodes/woo-food-list.php:239
#: woocommerce-food/inc/shortcodes/woo-food-table.php:293
#: woocommerce-food/templates/content-shortcodes/content-grid-3.php:27
msgid "Order"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:222
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:199
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:253
#: woocommerce-food/inc/shortcodes/woo-food-list.php:242
#: woocommerce-food/inc/shortcodes/woo-food-table.php:296
msgid "DESC"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:223
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:200
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:254
#: woocommerce-food/inc/shortcodes/woo-food-list.php:243
#: woocommerce-food/inc/shortcodes/woo-food-table.php:297
msgid "ASC"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:227
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:208
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:262
#: woocommerce-food/inc/shortcodes/woo-food-list.php:251
#: woocommerce-food/inc/shortcodes/woo-food-table.php:305
msgid "Order by"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:235
#: woocommerce-food/inc/food-by-date.php:55
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:211
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:265
#: woocommerce-food/inc/shortcodes/woo-food-list.php:254
#: woocommerce-food/inc/shortcodes/woo-food-table.php:308
msgid "Date"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:236
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:212
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:266
#: woocommerce-food/inc/shortcodes/woo-food-list.php:255
#: woocommerce-food/inc/shortcodes/woo-food-table.php:309
msgid "Custom order field"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:237
#: woocommerce-food/inc/functions.php:795
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:267
msgid "Sale"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:239
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:214
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:269
#: woocommerce-food/inc/shortcodes/woo-food-list.php:257
#: woocommerce-food/inc/shortcodes/woo-food-table.php:311
msgid "Author"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:240
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:215
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:270
#: woocommerce-food/inc/shortcodes/woo-food-list.php:258
#: woocommerce-food/inc/shortcodes/woo-food-table.php:312
msgid "Title"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:241
#: woocommerce-food/admin/inc/metadata-functions.php:152
#: woocommerce-food/admin/inc/metadata-functions.php:215
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:34
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:216
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:271
#: woocommerce-food/inc/shortcodes/woo-food-list.php:259
#: woocommerce-food/inc/shortcodes/woo-food-table.php:181
#: woocommerce-food/inc/shortcodes/woo-food-table.php:313
msgid "Name"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:242
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:217
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:272
#: woocommerce-food/inc/shortcodes/woo-food-list.php:260
#: woocommerce-food/inc/shortcodes/woo-food-table.php:314
msgid "Modified"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:243
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:218
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:273
#: woocommerce-food/inc/shortcodes/woo-food-list.php:261
#: woocommerce-food/inc/shortcodes/woo-food-table.php:315
msgid "Parent"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:244
msgid "Rand"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:245
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:220
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:275
#: woocommerce-food/inc/shortcodes/woo-food-list.php:263
#: woocommerce-food/inc/shortcodes/woo-food-table.php:317
msgid "Menu order"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:246
#: woocommerce-food/admin/shortcode-builder.php:260
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:221
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:239
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:276
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:294
#: woocommerce-food/inc/shortcodes/woo-food-list.php:264
#: woocommerce-food/inc/shortcodes/woo-food-list.php:282
#: woocommerce-food/inc/shortcodes/woo-food-table.php:318
#: woocommerce-food/inc/shortcodes/woo-food-table.php:336
msgid "Meta value"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:247
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:222
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:277
#: woocommerce-food/inc/shortcodes/woo-food-list.php:265
#: woocommerce-food/inc/shortcodes/woo-food-table.php:319
msgid "Meta value num"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:248
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:223
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:278
#: woocommerce-food/inc/shortcodes/woo-food-list.php:266
#: woocommerce-food/inc/shortcodes/woo-food-table.php:320
msgid "Post__in"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:249
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Field.php:1471
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Field.php:1475
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:224
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:279
#: woocommerce-food/inc/shortcodes/woo-food-list.php:267
#: woocommerce-food/inc/shortcodes/woo-food-table.php:321
msgid "None"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:253
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:231
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:286
#: woocommerce-food/inc/shortcodes/woo-food-list.php:274
#: woocommerce-food/inc/shortcodes/woo-food-table.php:328
msgid "Meta key"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:254
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:234
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:289
#: woocommerce-food/inc/shortcodes/woo-food-list.php:277
#: woocommerce-food/inc/shortcodes/woo-food-table.php:331
msgid "Enter meta key to query"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:261
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:242
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:297
#: woocommerce-food/inc/shortcodes/woo-food-list.php:285
#: woocommerce-food/inc/shortcodes/woo-food-table.php:339
msgid "Enter meta value to query"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:267
msgid "Number of Excerpt"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:274
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:311
#: woocommerce-food/inc/shortcodes/woo-food-list.php:299
#: woocommerce-food/inc/shortcodes/woo-food-table.php:353
msgid "Page navi"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:275
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:317
#: woocommerce-food/inc/shortcodes/woo-food-list.php:305
#: woocommerce-food/inc/shortcodes/woo-food-table.php:359
msgid "Select type of page navigation"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:282
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:314
#: woocommerce-food/inc/shortcodes/woo-food-list.php:302
#: woocommerce-food/inc/shortcodes/woo-food-table.php:356
msgid "Number"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:283
#: woocommerce-food/inc/functions.php:299
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:315
#: woocommerce-food/inc/shortcodes/woo-food-list.php:303
#: woocommerce-food/inc/shortcodes/woo-food-table.php:357
msgid "Load more"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:287
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:323
#: woocommerce-food/inc/shortcodes/woo-food-list.php:311
#: woocommerce-food/inc/shortcodes/woo-food-table.php:377
msgid "Menu filter"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:288
msgid "Select show or hide menu filter bar"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:295
#: woocommerce-food/admin/shortcode-builder.php:369
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:326
#: woocommerce-food/inc/shortcodes/woo-food-list.php:314
#: woocommerce-food/inc/shortcodes/woo-food-table.php:380
msgid "Hide"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:296
#: woocommerce-food/admin/shortcode-builder.php:368
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:327
#: woocommerce-food/inc/shortcodes/woo-food-list.php:315
#: woocommerce-food/inc/shortcodes/woo-food-table.php:381
msgid "Show"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:300
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:335
#: woocommerce-food/inc/shortcodes/woo-food-list.php:323
#: woocommerce-food/inc/shortcodes/woo-food-table.php:389
msgid "Menu filter style"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:301
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:341
#: woocommerce-food/inc/shortcodes/woo-food-list.php:329
#: woocommerce-food/inc/shortcodes/woo-food-table.php:395
msgid "Select Menu filter style"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:308
#: woocommerce-food/admin/shortcode-builder.php:367
#: woocommerce-food/admin/shortcode-builder.php:442
#: woocommerce-food/admin/inc/metadata-functions.php:456
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:173
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:308
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:338
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:380
#: woocommerce-food/inc/shortcodes/woo-food-list.php:326
#: woocommerce-food/inc/shortcodes/woo-food-list.php:380
#: woocommerce-food/inc/shortcodes/woo-food-table.php:392
#: woocommerce-food/inc/shortcodes/woo-food-table.php:434
msgid "Default"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:309
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:339
#: woocommerce-food/inc/shortcodes/woo-food-list.php:327
#: woocommerce-food/inc/shortcodes/woo-food-table.php:393
msgid "Icon"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:313
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:346
#: woocommerce-food/inc/shortcodes/woo-food-list.php:334
#: woocommerce-food/inc/shortcodes/woo-food-table.php:400
msgid "Active filter"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:314
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:349
#: woocommerce-food/inc/shortcodes/woo-food-list.php:337
#: woocommerce-food/inc/shortcodes/woo-food-table.php:403
msgid "Enter slug of menu to active"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:320
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:354
#: woocommerce-food/inc/shortcodes/woo-food-list.php:342
#: woocommerce-food/inc/shortcodes/woo-food-table.php:408
msgid "Order Menu Filter"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:321
msgid "Order Menu Filter with custom order"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:328
#: woocommerce-food/admin/shortcode-builder.php:341
#: woocommerce-food/admin/shortcode-builder.php:380
#: woocommerce-food/admin/shortcode-builder.php:396
#: woocommerce-food/admin/shortcode-builder.php:416
#: woocommerce-food/admin/shortcode-builder.php:429
#: woocommerce-food/admin/shortcode-builder.php:455
#: woocommerce-food/admin/inc/metadata-functions.php:178
#: woocommerce-food/admin/inc/metadata-functions.php:444
#: woocommerce-food/admin/inc/metadata-functions.php:469
#: woocommerce-food/admin/inc/metadata-functions.php:482
#: woocommerce-food/admin/inc/metadata-functions.php:494
#: woocommerce-food/admin/inc/metadata-functions.php:522
#: woocommerce-food/admin/inc/metadata-functions.php:534
#: woocommerce-food/admin/inc/metadata-functions.php:567
#: woocommerce-food/admin/inc/metadata-functions.php:659
#: woocommerce-food/admin/inc/metadata-functions.php:993
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:63
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:259
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:284
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:296
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:310
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:321
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:358
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:369
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:382
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:393
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:405
#: woocommerce-food/inc/shortcodes/woo-food-list.php:346
#: woocommerce-food/inc/shortcodes/woo-food-list.php:369
#: woocommerce-food/inc/shortcodes/woo-food-list.php:382
#: woocommerce-food/inc/shortcodes/woo-food-list.php:393
#: woocommerce-food/inc/shortcodes/woo-food-list.php:405
#: woocommerce-food/inc/shortcodes/woo-food-table.php:368
#: woocommerce-food/inc/shortcodes/woo-food-table.php:412
#: woocommerce-food/inc/shortcodes/woo-food-table.php:423
#: woocommerce-food/inc/shortcodes/woo-food-table.php:436
#: woocommerce-food/inc/shortcodes/woo-food-table.php:447
#: woocommerce-food/inc/shortcodes/woo-food-table.php:459
msgid "No"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:329
#: woocommerce-food/admin/shortcode-builder.php:342
#: woocommerce-food/admin/shortcode-builder.php:381
#: woocommerce-food/admin/shortcode-builder.php:397
#: woocommerce-food/admin/shortcode-builder.php:417
#: woocommerce-food/admin/shortcode-builder.php:430
#: woocommerce-food/admin/shortcode-builder.php:443
#: woocommerce-food/admin/shortcode-builder.php:456
#: woocommerce-food/admin/inc/metadata-functions.php:179
#: woocommerce-food/admin/inc/metadata-functions.php:445
#: woocommerce-food/admin/inc/metadata-functions.php:470
#: woocommerce-food/admin/inc/metadata-functions.php:483
#: woocommerce-food/admin/inc/metadata-functions.php:495
#: woocommerce-food/admin/inc/metadata-functions.php:523
#: woocommerce-food/admin/inc/metadata-functions.php:535
#: woocommerce-food/admin/inc/metadata-functions.php:566
#: woocommerce-food/admin/inc/metadata-functions.php:658
#: woocommerce-food/admin/inc/metadata-functions.php:994
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:64
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:260
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:285
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:297
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:309
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:322
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:359
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:370
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:381
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:394
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:406
#: woocommerce-food/inc/shortcodes/woo-food-list.php:347
#: woocommerce-food/inc/shortcodes/woo-food-list.php:370
#: woocommerce-food/inc/shortcodes/woo-food-list.php:381
#: woocommerce-food/inc/shortcodes/woo-food-list.php:394
#: woocommerce-food/inc/shortcodes/woo-food-list.php:406
#: woocommerce-food/inc/shortcodes/woo-food-table.php:369
#: woocommerce-food/inc/shortcodes/woo-food-table.php:413
#: woocommerce-food/inc/shortcodes/woo-food-table.php:424
#: woocommerce-food/inc/shortcodes/woo-food-table.php:435
#: woocommerce-food/inc/shortcodes/woo-food-table.php:448
#: woocommerce-food/inc/shortcodes/woo-food-table.php:460
msgid "Yes"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:333
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:365
#: woocommerce-food/inc/shortcodes/woo-food-list.php:365
#: woocommerce-food/inc/shortcodes/woo-food-table.php:419
msgid "Hide 'All' Filter"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:334
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:367
#: woocommerce-food/inc/shortcodes/woo-food-list.php:367
#: woocommerce-food/inc/shortcodes/woo-food-table.php:421
msgid "Select 'yes' to disalbe 'All' filter"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:346
#: woocommerce-food/inc/shortcodes/woo-food-list.php:354
msgid "Menu filter Position"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:347
#: woocommerce-food/inc/shortcodes/woo-food-list.php:360
msgid "Select posstion of menu filter"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:354
#: woocommerce-food/inc/shortcodes/woo-food-list.php:357
msgid "Top"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:355
#: woocommerce-food/inc/shortcodes/woo-food-list.php:358
msgid "Left"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:359
msgid "Show Side cart"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:360
msgid "Select show or hide side cart"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:373
#: woocommerce-food/inc/shortcodes/woo-food-table.php:365
msgid "Live Sort"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:374
#: woocommerce-food/inc/shortcodes/woo-food-table.php:371
msgid "Enable Live Sort"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:388
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:256
msgid "Autoplay"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:389
msgid "Enable Autoplay"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:401
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:268
msgid "Autoplay Speed"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:402
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:275
msgid "Autoplay Speed in milliseconds. Default:3000"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:408
msgid "Loading effect"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:409
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:281
msgid "Enable Loading effect"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:421
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:293
msgid "Infinite"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:422
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:299
msgid "Infinite loop sliding ( go to first item when end loop)"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:434
msgid "Enable modal"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:435
msgid "Enable modal details food info"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:447
msgid "Featured food"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:448
#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:318
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:402
#: woocommerce-food/inc/shortcodes/woo-food-list.php:402
#: woocommerce-food/inc/shortcodes/woo-food-table.php:456
msgid "Show only Featured food"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:460
msgid "Image Size"
msgstr ""

#: woocommerce-food/admin/shortcode-builder.php:461
msgid "Leave blank to use default image size"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:60
msgid "Food info"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:65
#: woocommerce-food/inc/woo-hook.php:804
#: woocommerce-food/templates/content-shortcodes/content-modal.php:55
msgid "Protein"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:66
#: woocommerce-food/admin/inc/metadata-functions.php:73
#: woocommerce-food/admin/inc/metadata-functions.php:80
#: woocommerce-food/admin/inc/metadata-functions.php:87
#: woocommerce-food/admin/inc/metadata-functions.php:94
#: woocommerce-food/admin/inc/metadata-functions.php:101
#: woocommerce-food/admin/inc/metadata-functions.php:108
msgid "Example: 50mg"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:72
#: woocommerce-food/inc/woo-hook.php:807
#: woocommerce-food/templates/content-shortcodes/content-modal.php:58
msgid "Calories"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:79
#: woocommerce-food/inc/woo-hook.php:809
#: woocommerce-food/templates/content-shortcodes/content-modal.php:60
msgid "Cholesterol"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:86
#: woocommerce-food/inc/woo-hook.php:811
#: woocommerce-food/templates/content-shortcodes/content-modal.php:62
msgid "Dietary fibre"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:93
#: woocommerce-food/inc/woo-hook.php:813
#: woocommerce-food/templates/content-shortcodes/content-modal.php:64
msgid "Sodium"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:100
#: woocommerce-food/inc/woo-hook.php:815
#: woocommerce-food/templates/content-shortcodes/content-modal.php:66
msgid "Carbohydrates"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:107
#: woocommerce-food/inc/woo-hook.php:817
#: woocommerce-food/templates/content-shortcodes/content-modal.php:68
msgid "Fat total"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:114
msgid "Custom Price"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:115
msgid "Enter anything to replace with price"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:121
msgid "Custom Color"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:122
msgid "Set custom color for this food"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:133
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:15
msgid "Additional option"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:139
msgid "Add additional food option to allow user can order with this food"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:142
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:24
msgid "Option {#}"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:143
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:25
msgid "Add Option"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:144
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:26
msgid "Remove Option"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:158
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:40
msgid "Option type"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:159
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:41
msgid "Select type of this option"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:165
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:48
msgid "Checkboxes"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:166
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:49
msgid "Radio buttons"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:167
#: woocommerce-food/admin/inc/metadata-functions.php:633
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:50
msgid "Select box"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:171
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:56
msgid "Required?"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:172
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:57
msgid "Select this option is required or not"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:183
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:84
msgid "Options"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:184
msgid "Enter name of option and price separator by | Example: Option 1 | 100"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:189
msgid "Name | Price"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:196
msgid "Food Custom Info"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:202
msgid "Add food info, example: Fat saturated... Or anything you want to show"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:205
msgid "Food Info {#}"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:206
msgid "Add Another Food info"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:207
msgid "Remove Custom Food info"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:221
msgid "Info"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:255
msgid "Icon shortcode"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:257
msgid "Add your icon shortcode to replace with Icon image"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:312
#, php-format
msgid "%s &mdash; Updated!"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:326
msgid "Food Settings"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:331
msgid "General"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:345
msgid "Main Color"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:346
msgid "Choose Main Color for plugin"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:352
msgid "Content Font Family"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:353
msgid ""
"Enter Google font-family name . For example, if you choose \"Source Sans Pro"
"\" Google Font, enter Source Sans Pro"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:359
msgid "Content Font Size"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:360
msgid "Enter size of main font, default:13px, Ex: 14px"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:366
msgid "Content Font Color"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:367
msgid "Choose Content Font Color for plugin"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:373
msgid "Heading Font Family"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:374
#: woocommerce-food/admin/inc/metadata-functions.php:395
msgid ""
"Enter Google font-family name. For example, if you choose \"Oswald\" Google "
"Font, enter Oswald"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:380
msgid "Heading Font Size"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:381
msgid "Enter size of heading font, default: 20px, Ex: 22px"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:387
msgid "Heading Font Color"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:388
msgid "Choose Heading Font Color for plugin"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:394
msgid "Price Font Family"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:401
msgid "Price Font Size"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:402
msgid "Enter size of Price font, default: 20px, Ex: 22px"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:408
msgid "Price Font Color"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:409
msgid "Choose Price Font Color for plugin"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:415
msgid "Meta Font Family"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:416
msgid ""
"Enter Google font-family name. For example, if you choose \"Ubuntu\" Google "
"Font, enter Ubuntu"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:422
msgid "Meta Font Size"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:423
msgid "Enter size of metadata font, default:13px, Ex: 12px"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:429
msgid "Meta Font Color"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:430
msgid "Choose Meta Font Color for plugin"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:437
msgid "Disable Extra Options"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:438
msgid "Select yes to disable default Extra Options"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:449
msgid "Extra Options Style"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:450
msgid "Select style of Extra Options"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:457
msgid "Accordion"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:462
msgid "RTL mode"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:463
msgid "Enable RTL mode for RTL language"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:475
msgid "Enable popup location"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:476
msgid "Select yes to enable popup select location"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:487
msgid "Auto close popup after add item to cart"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:488
msgid "Select yes close popup after add item to cart"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:499
msgid "Popup location icon"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:500
msgid "Select Icon for location popup, only work when enable popup location"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:515
msgid "Food menu by date"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:516
msgid ""
"This feature allow you can create food menu by date and  user only can order "
"food of current date"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:527
msgid "Live total price"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:528
msgid "Select yes to enable live update total price"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:550
msgid "Advanced"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:559
msgid "Delivery Date required"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:560
#: woocommerce-food/admin/inc/metadata-functions.php:652
msgid "Select yes to make this field is required"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:568
#: woocommerce-food/admin/inc/metadata-functions.php:660
#: woocommerce-food/admin/inc/metadata-functions.php:705
#: woocommerce-food/admin/inc/metadata-functions.php:725
#: woocommerce-food/admin/inc/metadata-functions.php:890
msgid "Disable"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:572
msgid "Disable Delivery date and time in products"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:575
msgid ""
"Select product to disable show Delivery date and time field when checkout"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:582
msgid "User need order Delivery Date food before"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:583
msgid ""
"Enter number, This feature allow user only can select Delivery Date food "
"before X day or X minutes (enter number + m) from now"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:590
msgid "Disable dates"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:591
msgid "Disable special Delivery Date"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:601
msgid "Enable Special delivery dates"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:602
msgid ""
"Add dates to allow user only can select these special Delivery Dates (only "
"support display delivery date in Select box)"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:612
msgid "Disable days"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:613
msgid "Disable special Day Delivery"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:617
#: woocommerce-food/admin/inc/metadata-functions.php:770
#: woocommerce-food/inc/food-by-date.php:84
msgid "Monday"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:618
#: woocommerce-food/admin/inc/metadata-functions.php:784
#: woocommerce-food/inc/food-by-date.php:90
msgid "Tuesday"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:619
#: woocommerce-food/admin/inc/metadata-functions.php:798
#: woocommerce-food/inc/food-by-date.php:96
msgid "Wednesday"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:620
#: woocommerce-food/admin/inc/metadata-functions.php:812
#: woocommerce-food/inc/food-by-date.php:102
msgid "Thursday"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:621
#: woocommerce-food/admin/inc/metadata-functions.php:826
#: woocommerce-food/inc/food-by-date.php:108
msgid "Friday"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:622
#: woocommerce-food/admin/inc/metadata-functions.php:841
#: woocommerce-food/inc/food-by-date.php:114
msgid "Saturday"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:623
#: woocommerce-food/admin/inc/metadata-functions.php:855
#: woocommerce-food/inc/food-by-date.php:120
msgid "Sunday"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:628
msgid "Display Delivery date in"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:629
msgid "Set style of Delivery date"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:634
msgid "Calendar Pikcer"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:639
msgid "Calendar picker format"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:640
msgid "Set format for calendart date picker, default: mm/dd/yyyy"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:644
msgid "mm/dd/yyyy"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:645
msgid "dd-mm-yyyy"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:651
msgid "Delivery Time required"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:674
msgid "Delivery Time slots"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:690
msgid "Set minimum amount required for each Order"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:698
msgid "Location field"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:699
msgid ""
"Enable location field in Checkout to allow user can choose area they want to "
"order"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:706
msgid "Required"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:707
msgid "Optional"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:712
#: woocommerce-food/admin/inc/metadata-functions.php:718
msgid "Opening and Closing time"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:719
msgid "Select yes to enable Opening and Closing time"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:726
msgid "Enable"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:731
msgid "Allow products"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:734
msgid "Allow user can purchase products when your shop is closed."
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:877
msgid "Shipping"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:884
msgid "Shipping method"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:885
msgid "Select disable to use default shipping method feature of WooCommerce"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:891
msgid "Delivery and Takeaway"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:892
msgid "Only Takeaway"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:893
msgid "Only Delivery"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:897
#: woocommerce-food/inc/shipping.php:333
msgid "Shipping fee"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:898
msgid "Set Shipping fee for delivery, enter number"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:904
msgid "Minimum order amount to free shipping"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:911
msgid "Google API"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:912
msgid ""
"The API key is required to calculate Distance, please follow this guide to "
"create API: https://developers.google.com/maps/documentation/javascript/get-"
"api-key#get-an-api-key"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:919
msgid "Enter number of kilometer to restrict delivery"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:933
msgid "Custom Code"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:941
msgid "Custom Css"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:942
msgid "Paste your custom Css code"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:955
msgid "Custom Js"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:956
msgid "Paste your custom Js code"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:979
msgid "Js + Css file"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:987
msgid "Turn off Google Font"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:988
msgid "Turn off loading Google Font"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:1008
msgid "Plugin License"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:1016
msgid "Envato Username"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:1017
msgid "Enter Envato username which you have purchased this plugin"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:1022
msgid "Purchase Code"
msgstr ""

#: woocommerce-food/admin/inc/metadata-functions.php:1023
#, php-format
msgid "Enter your %s purcahse code %s of this plugin"
msgstr ""

#: woocommerce-food/admin/inc/open-close-field.php:12
msgid "Opening time"
msgstr ""

#: woocommerce-food/admin/inc/open-close-field.php:23
msgid "Closing time"
msgstr ""

#: woocommerce-food/admin/inc/open-close-field.php:87
msgid "Start time"
msgstr ""

#: woocommerce-food/admin/inc/open-close-field.php:98
msgid "End time"
msgstr ""

#: woocommerce-food/admin/inc/open-close-field.php:109
msgid "Name of time slot"
msgstr ""

#: woocommerce-food/admin/inc/open-close-field.php:119
msgid "Max number of order"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2.php:199
msgid "Metabox configuration is required to have an ID parameter."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Ajax.php:75
msgid "Please Try Again"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Ajax.php:181
msgid "Remove Embed"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Ajax.php:189
#: woocommerce-food/admin/inc/cmb2/includes/helper-functions.php:107
#, php-format
msgid "No oEmbed Results Found for %1$s. View more info at %2$s."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Base.php:422
#, php-format
msgid ""
"The \"%1$s\" field parameter has been deprecated in favor of the \"%2$s\" "
"parameter."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Base.php:426
#, php-format
msgid ""
"Using the \"%1$s\" field parameter as a callback has been deprecated in "
"favor of the \"%2$s\" parameter."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Base.php:456
#, php-format
msgid ""
"%1$s was called with a parameter that is <strong>deprecated</strong> since "
"version %2$s! %3$s"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Base.php:458
#, php-format
msgid ""
"%1$s was called with a parameter that is <strong>deprecated</strong> since "
"version %2$s with no alternative available."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Base.php:491
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Hookup_Base.php:102
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Options.php:247
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Options_Hookup.php:357
#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Base.php:173
#, php-format
msgid "Invalid %1$s property: %2$s"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Base.php:509
#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Base.php:157
#, php-format
msgid "Invalid %1$s method: %2$s"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Field.php:1438
msgid "Add Group"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Field.php:1439
msgid "Remove Group"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Field.php:1589
msgid "Sorry, this field does not have a cmb_id specified."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Field_Display.php:453
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:237
#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_File_Base.php:79
msgid "File:"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Hookup.php:188
msgid ""
"Term Metadata is a WordPress 4.4+ feature. Please upgrade your WordPress "
"install."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Hookup.php:192
msgid "Term metaboxes configuration requires a \"taxonomies\" parameter."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Hookup.php:550
#, php-format
msgid "Toggle panel: %s"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Hookup_Base.php:44
#, php-format
msgid "%1$s should be implemented by the extended class."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:172
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:217
msgid "Clear"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:174
msgid "Select Color"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:175
msgid "Current Color"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:208
msgid "Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:209
msgid "Su, Mo, Tu, We, Th, Fr, Sa"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:210
msgid "Sun, Mon, Tue, Wed, Thu, Fri, Sat"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:211
msgid ""
"January, February, March, April, May, June, July, August, September, "
"October, November, December"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:212
msgid "Jan, Feb, Mar, Apr, May, Jun, Jul, Aug, Sep, Oct, Nov, Dec"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:213
msgid "Next"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:214
msgid "Prev"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:215
#: woocommerce-food/inc/functions.php:1475
msgid "Today"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:216
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:226
msgid "Done"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:220
msgid "Choose Time"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:221
msgid "Time"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:222
msgid "Hour"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:223
msgid "Minute"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:224
msgid "Second"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:225
msgid "Now"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:233
msgid "Use this file"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:234
msgid "Use these files"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:235
#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_File_Base.php:64
msgid "Remove Image"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:236
#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Types.php:408
#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_File_Base.php:84
msgid "Remove"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:238
#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_File_Base.php:82
msgid "Download"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_JS.php:239
msgid "Select / Deselect All"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Options_Hookup.php:139
msgid "Nothing to update."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Options_Hookup.php:143
msgid "Settings updated."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Types.php:226
msgid "Custom CMB2 field type classes must extend CMB2_Type_Base."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Types.php:344
msgid "Add Row"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/CMB2_Types.php:408
msgid "Remove Row"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/helper-functions.php:307
msgid "Save"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller.php:257
msgid "This box does not have read permissions."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller.php:277
msgid "This box does not have write permissions."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller.php:300
msgid ""
"No box found by that id. A box needs to be registered with the \"show_in_rest"
"\" parameter configured."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller.php:378
msgid "A human-readable description of the object."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller.php:385
msgid "The id for the object."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller.php:392
msgid "The title for the object."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Boxes.php:51
msgid "Includes the registered fields for the box in the response."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Boxes.php:72
msgid ""
"Includes the fully rendered attributes, 'form_open', 'form_close', as well "
"as the enqueued 'js_dependencies' script handles, and 'css_dependencies' "
"stylesheet handles."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Boxes.php:122
msgid "No boxes found."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:27
msgid ""
"Includes the box object which the fields are registered to in the response."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:30
msgid ""
"When the '_rendered' argument is passed, the renderable field attributes "
"will be returned fully rendered. By default, the names of the callback "
"handers for the renderable attributes will be returned."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:33
#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:36
msgid ""
"To view or modify the field's value, the 'object_id' and 'object_type' "
"arguments are required."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:236
msgid ""
"CMB2 Field value cannot be updated without the value parameter specified."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:297
msgid ""
"CMB2 Field value cannot be modified without the object_id and object_type "
"parameters specified."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:312
#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:341
msgid "No field found by that id."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/rest-api/CMB2_REST_Controller_Fields.php:415
#, php-format
msgid "Value Error for %s"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:25
#, php-format
msgid "Method '%s' must be overridden."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:35
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:47
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:59
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:71
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:83
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:95
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:107
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:119
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:131
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:143
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:155
#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:168
#, php-format
msgid "Method '%s' not implemented. Must be overridden in subclass."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:273
msgid "Current page of the collection."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:281
msgid "Maximum number of items to be returned in result set."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:290
msgid "Limit results to those matching a string."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/shim/WP_REST_Controller.php:308
msgid ""
"Scope under which the request is made; determines fields present in response."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Counter_Base.php:50
msgid "Words left"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Counter_Base.php:51
msgid "Words"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Counter_Base.php:56
msgid "Characters left"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Counter_Base.php:57
msgid "Characters"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Counter_Base.php:62
msgid "Your text may be truncated."
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_File.php:76
msgid "Add or Upload File"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_File_List.php:41
msgid "Add or Upload Files"
msgstr ""

#: woocommerce-food/admin/inc/cmb2/includes/types/CMB2_Type_Taxonomy_Base.php:115
msgid "No terms"
msgstr ""

#: woocommerce-food/admin/inc/Post-Search-field/lib/init.php:47
msgid "An error has occurred. Please reload the page and try again."
msgstr ""

#: woocommerce-food/admin/inc/Post-Search-field/lib/init.php:48
msgid "Find Posts or Pages"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:10
#: woocommerce-food/inc/food-by-date.php:16
#: woocommerce-food/inc/food-by-date.php:22
msgid "Menu by date"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:15
msgid "New Menu"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:17
msgid "View Menu"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:18
msgid "Search Menu"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:19
msgid "No Menu found"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:20
msgid "No Menu found in Trash"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:56
msgid "Select date of this menu"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:66
msgid "Add food"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:67
msgid "Select food and add it into food menu"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:80
msgid "Repeat on"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:140
msgid "Date: "
msgstr ""

#: woocommerce-food/inc/food-by-date.php:157
msgid "Please choose the date to view menu"
msgstr ""

#: woocommerce-food/inc/food-by-date.php:194
#: woocommerce-food/inc/food-by-date.php:204
#: woocommerce-food/inc/functions.php:1112
#: woocommerce-food/inc/functions.php:1265
#: woocommerce-food/inc/shipping.php:137
msgid "-- Select --"
msgstr ""

#: woocommerce-food/inc/functions.php:605
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:148
#: woocommerce-food/inc/shortcodes/woo-food-list.php:153
msgid "No matching records found"
msgstr ""

#: woocommerce-food/inc/functions.php:670
#: woocommerce-food/inc/functions.php:704
msgid "All"
msgstr ""

#: woocommerce-food/inc/functions.php:977
#: woocommerce-food/inc/product-options-addon/inc/woo-hook.php:159
msgid "Please re-check all required fields and try again"
msgstr ""

#: woocommerce-food/inc/functions.php:1215
#: woocommerce-food/templates/content-shortcodes/content-order-method.php:111
msgid "Please choose area you want to order"
msgstr ""

#: woocommerce-food/inc/functions.php:1315
msgid "Select store"
msgstr ""

#: woocommerce-food/inc/functions.php:1476
#, php-format
msgid "Ordering food is now closed, please come back from %1$s to %2$s %3$s"
msgstr ""

#: woocommerce-food/inc/functions.php:1478
msgid "Ordering food is now closed"
msgstr ""

#: woocommerce-food/inc/functions.php:1552
msgid "Type Keywords"
msgstr ""

#: woocommerce-food/inc/functions.php:1617
#: woocommerce-food/inc/functions.php:1661
#: woocommerce-food/inc/functions.php:1717
msgid "Delivery Date"
msgstr ""

#: woocommerce-food/inc/functions.php:1618
#: woocommerce-food/inc/functions.php:1718
msgid "Delivery Time"
msgstr ""

#: woocommerce-food/inc/functions.php:1625
#: woocommerce-food/inc/functions.php:1663
#: woocommerce-food/inc/functions.php:1722
msgid "Pickup Date"
msgstr ""

#: woocommerce-food/inc/functions.php:1626
#: woocommerce-food/inc/functions.php:1723
msgid "Pickup Time"
msgstr ""

#: woocommerce-food/inc/functions.php:1686
msgid "Pickup time"
msgstr ""

#: woocommerce-food/inc/shipping.php:42
msgid ""
"Could not calculate distance to your address, please re-check your address"
msgstr ""

#: woocommerce-food/inc/shipping.php:48
msgid ""
"Your address are out of delivery zone, please change to carryout channel"
msgstr ""

#: woocommerce-food/inc/shipping.php:195
#: woocommerce-food/templates/content-shortcodes/content-order-method.php:95
msgid "Delivery"
msgstr ""

#: woocommerce-food/inc/shipping.php:202
#: woocommerce-food/templates/content-shortcodes/content-order-method.php:102
msgid "Takeaway"
msgstr ""

#: woocommerce-food/inc/shipping.php:269
msgid "Carryout at: "
msgstr ""

#: woocommerce-food/inc/shipping.php:271 woocommerce-food/inc/shipping.php:281
msgid " Change it ?"
msgstr ""

#: woocommerce-food/inc/shipping.php:279
msgid "Delivery to: "
msgstr ""

#: woocommerce-food/inc/shipping.php:349
#, php-format
msgid "Order %s more to get free delivery"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:23
msgid "Locations "
msgstr ""

#: woocommerce-food/inc/woo-hook.php:25
msgid "(Please choose area you want to order)"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "January"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "February"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "March"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "April"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193 woocommerce-food/inc/woo-hook.php:195
msgid "May"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "June"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "July"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "August"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "September"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "October"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193
msgid "November"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:193 woocommerce-food/inc/woo-hook.php:195
msgid "December"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Jan"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Feb"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Mar"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Apr"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Jun"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Jul"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Aug"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Sep"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Oct"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:195
msgid "Nov"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:197
msgid "Su"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:197
msgid "Mo"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:197
msgid "Tu"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:197
msgid "We"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:197
msgid "Th"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:197
msgid "Fr"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:197
msgid "Sa"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:329 woocommerce-food/inc/woo-hook.php:335
#, php-format
msgid "Please select %s"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:344
msgid "Please select location you want to order"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:373
msgid "Error, please refresh page and try again"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:392
msgid ""
"Your time you have selected has closed, please try with different date or "
"time"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:409
msgid "Your time you have selected has closed, please try with different date"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:451
#, php-format
msgid ""
"Sorry, the %s you have selected has full order, please try again with "
"different  %s or time"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:602
#, php-format
msgid "The food \"%s\" ordering is now closed"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:659 woocommerce-food/inc/woo-hook.php:668
#: woocommerce-food/inc/woo-hook.php:739
#, php-format
msgid ""
"Your current order total is %s - you must have an order with a minimum of %s "
"to place your order"
msgstr ""

#: woocommerce-food/inc/woo-hook.php:693
#, php-format
msgid "The food \"%s\"  ordering is now closed"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:13
#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:19
#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:25
msgid "Global Options"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:14
msgid "Option"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:15
#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:16
msgid "Add New Option"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:17
msgid "Edit Option"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:18
msgid "New Option"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:20
msgid "View Option"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:21
msgid "Search Option"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:22
msgid "No Option found"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:23
msgid "No Option found in Trash"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:56
msgid "Settings"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:61
msgid "Test"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:72
msgid "Categories"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/global-options.php:102
msgid "No Categories"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:21
msgid "Add additional product option to allow user can order with this product"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:51
msgid "Textbox"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:52
msgid "Textarea"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:68
msgid "Minimun selection"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:70
msgid "Enter number minimum at least option required"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:76
msgid "Maximum selection"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:78
msgid "Enter number Maximum option can select"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:86
msgid "Set name and price for each option"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:92
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:157
msgid "Type of price"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:100
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:116
msgid "Quantity Based"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:101
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:117
msgid "Fixed Amount"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:105
#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:147
#: woocommerce-food/inc/shortcodes/woo-food-table.php:189
msgid "Price"
msgstr ""

#: woocommerce-food/inc/product-options-addon/admin/inc/metadata.php:137
msgid "Option name"
msgstr ""

#: woocommerce-food/inc/product-options-addon/inc/woo-hook.php:92
msgid "Select"
msgstr ""

#: woocommerce-food/inc/product-options-addon/inc/woo-hook.php:119
msgid "This option is required"
msgstr ""

#: woocommerce-food/inc/product-options-addon/inc/woo-hook.php:122
#, php-format
msgid "Please choose at least %s options."
msgstr ""

#: woocommerce-food/inc/product-options-addon/inc/woo-hook.php:125
#, php-format
msgid "You only can select max %s options."
msgstr ""

#: woocommerce-food/inc/product-options-addon/inc/woo-hook.php:134
msgid "Show extra options"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:131
msgid "Food Carousel"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:136
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:184
#: woocommerce-food/inc/shortcodes/woo-food-list.php:188
#: woocommerce-food/inc/shortcodes/woo-food-opcls-time.php:56
#: woocommerce-food/inc/shortcodes/woo-food-table.php:255
msgid "Woocommerce Food"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:150
msgid "Select style of carousel"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:158
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:220
#: woocommerce-food/inc/shortcodes/woo-food-list.php:209
#: woocommerce-food/inc/shortcodes/woo-food-table.php:263
msgid "Enter number of foods to show"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:163
msgid "Number item visible"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:166
msgid "Number of slides to show at a time"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:171
msgid "Number slides to scroll"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:174
msgid "Number of slides to scroll at a time"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:182
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:236
#: woocommerce-food/inc/shortcodes/woo-food-list.php:225
#: woocommerce-food/inc/shortcodes/woo-food-table.php:279
msgid "Specify food IDs to retrieve"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:219
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:274
#: woocommerce-food/inc/shortcodes/woo-food-list.php:262
#: woocommerce-food/inc/shortcodes/woo-food-table.php:316
msgid "Random"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:247
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:302
#: woocommerce-food/inc/shortcodes/woo-food-list.php:290
#: woocommerce-food/inc/shortcodes/woo-food-table.php:344
msgid "Number of Excerpt ( short description)"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:250
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:305
#: woocommerce-food/inc/shortcodes/woo-food-list.php:293
#: woocommerce-food/inc/shortcodes/woo-food-table.php:347
msgid "Enter number of Excerpt, enter:0 to disable excerpt"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:305
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:377
#: woocommerce-food/inc/shortcodes/woo-food-list.php:377
#: woocommerce-food/inc/shortcodes/woo-food-table.php:431
msgid "Enable cart"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-carousel.php:312
#: woocommerce-food/inc/shortcodes/woo-food-grid.php:384
#: woocommerce-food/inc/shortcodes/woo-food-list.php:384
#: woocommerce-food/inc/shortcodes/woo-food-table.php:438
msgid "Enable side cart icon"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:179
msgid "Food Grid"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:198
#: woocommerce-food/inc/shortcodes/woo-food-list.php:201
msgid "Select style of grid"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:212
msgid "Select number column of grid"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:225
#: woocommerce-food/inc/shortcodes/woo-food-list.php:214
#: woocommerce-food/inc/shortcodes/woo-food-table.php:268
msgid "Food per page"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:228
#: woocommerce-food/inc/shortcodes/woo-food-table.php:271
msgid "Number food per page"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:329
#: woocommerce-food/inc/shortcodes/woo-food-list.php:317
#: woocommerce-food/inc/shortcodes/woo-food-table.php:383
msgid "Select show or hide Menu filter"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:356
#: woocommerce-food/inc/shortcodes/woo-food-list.php:344
#: woocommerce-food/inc/shortcodes/woo-food-table.php:410
msgid "Order Menu with custom order"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:390
#: woocommerce-food/inc/shortcodes/woo-food-list.php:390
#: woocommerce-food/inc/shortcodes/woo-food-table.php:444
msgid "Enable Live search"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-grid.php:396
#: woocommerce-food/inc/shortcodes/woo-food-list.php:396
#: woocommerce-food/inc/shortcodes/woo-food-table.php:450
msgid "Enable ajax live search"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-list.php:183
msgid "Food List"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-list.php:217
msgid "Enter Number food per page"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-opcls-time.php:51
msgid "Opening and Closing info"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-opcls-time.php:61
msgid "Image url"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-opcls-time.php:64
msgid "Set url of image"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-table.php:179
msgid "Image"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-table.php:182
msgid "Detail"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-table.php:185
msgid "Description"
msgstr ""

#: woocommerce-food/inc/shortcodes/woo-food-table.php:250
msgid "Food Table"
msgstr ""

#: woocommerce-food/inc/widgets/woo-food.php:6
msgid "Display your food from shortcode builder via widget"
msgstr ""

#: woocommerce-food/inc/widgets/woo-food.php:8
msgid "WooCommerce Food"
msgstr ""

#: woocommerce-food/inc/widgets/woo-food.php:32
msgid "Title:"
msgstr ""

#: woocommerce-food/inc/widgets/woo-food.php:36
msgid "Select Shortcode"
msgstr ""

#: woocommerce-food/inc/widgets/woo-food.php:39
msgid "Choose a shortcode"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-grid-3.php:30
#: woocommerce-food/templates/content-shortcodes/content-table-1.php:78
msgid "Sold Out"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-grid-4.php:22
#: woocommerce-food/templates/content-shortcodes/content-list-1.php:30
#: woocommerce-food/templates/content-shortcodes/content-list-2.php:36
#: woocommerce-food/templates/content-shortcodes/content-list-3.php:20
msgid " - Sold Out"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-live-total.php:24
msgid "Total:"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-order-method.php:109
msgid "Ordering area"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-order-method.php:116
msgid "Your delivery Location"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-order-method.php:120
msgid "Please add your address"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-order-method.php:125
msgid "Start my order"
msgstr ""

#: woocommerce-food/templates/content-shortcodes/content-table-1.php:29
msgid "Category:"
msgstr ""
